set(IMG_FILES
    ${IMG_FILES}
    ${CMAKE_CURRENT_LIST_DIR}/14AfterLoad.png
    ${CMAKE_CURRENT_LIST_DIR}/14EditMacro.png
    ${CMAKE_CURRENT_LIST_DIR}/14ImportMacroMenuAdvanced.png
    ${CMAKE_CURRENT_LIST_DIR}/14ImportMacroMenu.png
    ${CMAKE_CURRENT_LIST_DIR}/14LoadMacroScript.png
    ${CMAKE_CURRENT_LIST_DIR}/14LoadScript.png
    ${CMAKE_CURRENT_LIST_DIR}/14LoadState.png
    ${CMAKE_CURRENT_LIST_DIR}/14MacroInMenu.png
    ${CMAKE_CURRENT_LIST_DIR}/14MacroInToolbar.png
    ${CMAKE_CURRENT_LIST_DIR}/14PythonShellView.png
    ${CMAKE_CURRENT_LIST_DIR}/14RunScript.png
    ${CMAKE_CURRENT_LIST_DIR}/14SavedScreenshot.png
    ${CMAKE_CURRENT_LIST_DIR}/14ScriptEditor.png
    PARENT_SCOPE)
